#am-ngg-ss-cont {
	margin: 0px 0px 10px; width: 630px; position: relative;
}
#am-ngg-cont {
	border: 0px currentColor; border-image: none;
}
#am-ngg-ss-unit-cont {
	border: 0px currentColor; border-image: none;
}
#am-ngg-ss-unit-x {
	border: 0px currentColor; border-image: none;
}
.jcarousel-skin-tango .jcarousel-container {
	border: 0px currentColor; border-image: none;
}
#am-ngg-ss-unit-cont {
	color: rgb(0, 0, 0);
}
#am-ngg-ss-unit-label {
	color: rgb(0, 0, 0);
}
#am-ngg-caption {
	color: rgb(0, 0, 0);
}
#am-ngg-nav-prev {
	color: rgb(0, 0, 0);
}
#am-ngg-nav-next {
	color: rgb(0, 0, 0);
}
#am-ngg-caption a:hover {
	color: rgb(0, 0, 0);
}
#am-ngg-caption a:active {
	color: rgb(0, 0, 0);
}
#am-ngg-caption a:focus {
	color: rgb(0, 0, 0);
}
.jcarousel-skin-tango .jcarousel-container {
	background: none; z-index: 20;
}
#am-ngg-ss-cont {
	background: rgb(236, 236, 236); box-shadow: 0px 0px 15px #555;
}
#am-ngg-ss-unit-cont {
	background: rgb(236, 236, 236); box-shadow: 0px 0px 15px #555;
}
#am-ngg-cont {
	background: url("ajax-loader.gif") no-repeat center; width: 630px; height: 500px; text-align: center; border-bottom-color: currentColor; border-bottom-width: 0px; border-bottom-style: none; display: table; position: relative; z-index: 20; table-layout: fixed;
}
#am-ngg-ss-unit-cont {
	padding: 4px; top: 0px; width: 304px; right: -312px; border-left-color: currentColor; border-left-width: 0px; border-left-style: none; display: none; position: absolute; z-index: 10;
}
#am-ngg-ss-unit-x {
	background: rgb(155, 0, 1); padding: 3px; top: 0px; width: 10px; height: 10px; right: 0px; color: rgb(238, 238, 238); line-height: 10px; font-weight: bold; border-top-color: currentColor; border-right-color: currentColor; border-top-width: 0px; border-right-width: 0px; border-top-style: none; border-right-style: none; position: absolute;
}
#am-ngg-ss-unit-x:hover {
	cursor: pointer; text-shadow: 0px 0px 12px #fff;
}
#am-ngg-ss-unit-x:focus {
	cursor: pointer; text-shadow: 0px 0px 12px #fff;
}
#am-ngg-ss-unit-x:active {
	cursor: pointer; text-shadow: 0px 0px 12px #fff;
}
#am-ngg-ss-unit {
	left: 6px; bottom: 4px; position: absolute; min-height: 250px;
}
#am-ngg-ss-unit-label {
	width: 301px; bottom: 254px; margin-left: 3px; border-top-color: rgb(204, 204, 204); border-top-width: 1px; border-top-style: solid; display: block; position: absolute;
}
#am-ngg-header {
	margin-right: 18px; margin-bottom: 6px; display: block; min-height: 16px;
}
#am-ngg-title {
	font-size: 24px;
}
#am-ngg-foot {
	overflow: auto;
}
.jcarousel-item {
	list-style: none;
}
.am-ngg-thumb {
	list-style: none; border: 2px solid rgb(0, 0, 0); border-image: none; visibility: hidden; cursor: pointer;
}
.am-ngg-thumb:hover {
	border: 2px solid rgb(155, 0, 1); border-image: none; cursor: pointer;
}
.am-ngg-thumb:focus {
	border: 2px solid rgb(155, 0, 1); border-image: none; cursor: pointer;
}
.am-ngg-thumb:active {
	border: 2px solid rgb(155, 0, 1); border-image: none; cursor: pointer;
}
.am-ngg-highlight {
	border: 2px solid rgb(155, 0, 1); border-image: none; box-shadow: 2px 2px 10px #333;
}
#am-ngg-image {
	text-align: center; vertical-align: middle; display: table-cell;
}
#am-ngg-image img {
	margin: 0px !important; display: inline-block; max-width: 600px;
}
#am-ngg-caption {
	margin: 0px 4px 10px; text-align: left; overflow: hidden; font-size: 14px; display: inline-block; max-width: 260px;
}
#am-ngg-caption-top {
	background: linear-gradient(rgba(255, 255, 255, 0.75) 0%, rgba(255, 255, 255, 0) 100%); width: 100%; height: 60px; margin-bottom: -60px; float: left; display: inline-block; opacity: 0; pointer-events: none;
}
#am-ngg-caption-bottom {
	background: linear-gradient(rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.75) 100%); width: 100%; height: 60px; margin-top: -60px; float: left; display: inline-block; pointer-events: none; opactiy: 0;
}
#am-ngg-caption a {
	text-decoration: underline;
}
#am-ngg-nav-prev {
	padding: 3px; left: 14px; top: 0px; width: 75px; height: 100%; text-align: center; color: rgb(255, 255, 255); text-transform: capitalize; display: block; position: absolute; z-index: 20;
}
#am-ngg-nav-prev:hover {
	cursor: pointer;
}
#am-ngg-nav-prev:focus {
	cursor: pointer;
}
#am-ngg-nav-prev:active {
	cursor: pointer;
}
#am-ngg-nav-next {
	padding: 3px; top: 0px; width: 75px; height: 100%; text-align: center; right: 25px; color: rgb(255, 255, 255); text-transform: capitalize; display: block; position: absolute; z-index: 20;
}
#am-ngg-nav-next:hover {
	cursor: pointer;
}
#am-ngg-nav-next:focus {
	cursor: pointer;
}
#am-ngg-nav-next:hover .am-ngg-next-gradient {
	background-color: rgb(143, 0, 0);
}
#am-ngg-nav-next:focus .am-ngg-next-gradient {
	background-color: rgb(143, 0, 0);
}
#am-ngg-nav-next:active {
	cursor: pointer;
}
#am-ngg-nav-next:active .am-ngg-next-gradient {
	margin-top: 2px; margin-left: -5px; box-shadow: none; background-color: rgb(143, 0, 0);
}
#am-ngg-nav-next:active .am-ngg-next-text {
	color: rgb(255, 255, 255); margin-top: 5px; margin-left: -5px;
}
#am-ngg-nav-prev:active .am-ngg-prev-gradient {
	margin-top: 2px; margin-left: -1px; box-shadow: none; background-color: rgb(143, 0, 0);
}
#am-ngg-nav-prev:hover .am-ngg-prev-gradient {
	background-color: rgb(143, 0, 0);
}
#am-ngg-nav-prev:focus .am-ngg-prev-gradient {
	background-color: rgb(143, 0, 0);
}
#am-ngg-nav-prev:active .am-ngg-prev-text {
	color: rgb(255, 255, 255); margin-top: 5px; margin-left: 0px;
}
#am-ngg-nav-prev:hover .am-ngg-prev-text {
	color: rgb(255, 255, 255);
}
#am-ngg-nav-prev:focus .am-ngg-prev-text {
	color: rgb(255, 255, 255);
}
#am-ngg-nav-next:hover .am-ngg-next-text {
	color: rgb(255, 255, 255);
}
#am-ngg-nav-next:focus .am-ngg-next-text {
	color: rgb(255, 255, 255);
}
.am-ngg-nav-disable {
	color: rgb(102, 102, 102) !important; cursor: default !important;
}
.am-ngg-next-text {
	font: 500 20px/normal Podkova, Courier, monospace; top: 60%; width: 81px; height: 26px; margin-top: 3px; margin-left: -7px; display: block; position: absolute; z-index: 4; font-size-adjust: none; font-stretch: normal;
}
.am-ngg-next-gradient {
	border-width: 1px; border-style: solid; border-color: rgb(148, 152, 157) rgba(50, 50, 50, 0.35) rgba(50, 50, 50, 0.35); border-image: none; top: 60%; width: 81px; height: 26px; margin-top: 0px; margin-left: -7px; display: block; position: absolute; z-index: 3; box-shadow: 0px 7px 20px -4px #333; background-color: rgb(41, 49, 58);
}
.am-ngg-prev-text {
	font: 500 20px/normal Podkova, Courier, monospace; top: 60%; width: 81px; height: 26px; margin-top: 3px; margin-left: 2px; display: block; position: absolute; z-index: 4; font-size-adjust: none; font-stretch: normal;
}
.am-ngg-prev-gradient {
	border-width: 1px; border-style: solid; border-color: rgb(148, 152, 157) rgba(50, 50, 50, 0.35) rgba(50, 50, 50, 0.35); border-image: none; top: 60%; width: 81px; height: 26px; margin-top: 0px; margin-left: 1px; display: block; position: absolute; z-index: 3; box-shadow: 0px 7px 20px -4px #333; background-color: rgb(41, 49, 58);
}
.am-aoop-caption {
	margin: 0px auto 10px; font-size: 16px; display: block;
}
#am-ngg-js-warning {
	background: rgb(255, 245, 204); margin: 5px; padding: 10px; border: 4px solid rgb(255, 207, 0); border-image: none; text-align: center; display: block;
}
.am-all-on-one-page {
	list-style: none; padding: 0px;
}
.am-all-on-one-page li {
	margin: 0px auto; padding: 15px 0px; overflow: hidden; border-bottom-color: rgb(51, 51, 51); border-bottom-width: 1px; border-bottom-style: dashed;
}
.am-aoop-title {
	padding: 6px; color: rgb(49, 52, 66); font-family: "Georgia", "Times New Roman", "Arial", sans-serif; font-size: 24px; font-weight: 700; display: block;
}
.am-all-on-one-page li img {
	background: rgb(255, 255, 255); padding: 1px; border: 1px solid rgb(156, 162, 171); border-image: none; display: block; max-width: 646px;
}
